=== debian/control ===
Source: jolicloud-webapp-fairtilizer
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-fairtilizer
Provides: prism-webapp-fairtilizer
Replaces: prism-webapp-fairtilizer (<= 1.1)
Conflicts: prism-webapp-fairtilizer (<= 1.1)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.fairtilizer.com/
Description: Jolicloud web application for Fairtilizer
 The Fairtilizer web site running in a simple Jolicloud window.

Package: prism-webapp-fairtilizer
Architecture: all
Depends: jolicloud-webapp-fairtilizer
Description: Transitional package for jolicloud-webapp-fairtilizer
 This is a transitional package for jolicloud-webapp-fairtilizer, and can safely
 be removed after the installation is complete.
